/* quick */
#Top_button { display:block; width:47px; height:112px; position:absolute; z-index:100; left:50%; margin-left:465px; top:220px; background:url(../images_n/common/btn_top.png) no-repeat top left;}
#Top_button  a{position:absolute; top:42px; left:1px; display:block; width:39px; height:23px; overflow:hidden; z-index:2;}

/* popup */
#popupWrap_01 {position: relative; display:block; width:100%;}
#popupWrap_01 .tit_popup{ position:absolute; left:12px; top:12px; font-weight:bold; font-size:14px; color:#fff;}
#popupWrap_01 .popupLT {padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left top; height:1%;}
#popupWrap_01 .popupRT {padding: 43px 0 0 0; background: url(../images_n/common/popup/bg.jpg) right top;}
#popupWrap_01 .popupLB {margin: 0 0 0 -10px; padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left bottom;}
#popupWrap_01 .popupRB { height:1%;overflow: hidden; background: url(../images_n/common/popup/bg.jpg) right bottom;}
#popupWrap_01 .btnClose {position:absolute; bottom:6px; right: 10px; border:none; cursor:pointer; display:block; width:13px; height:13px; padding:0; background:url(../images_n/common/popup/btn_close.gif) no-repeat;}
#popupWrap_01 .content { padding: 27px 20px 60px 10px;}
#popupWrap_01 .content  ol{ width:440px;}

#popupWrap_01 .tabType1 ul li{ margin-bottom:7px;}
#popupWrap_01 .tabType1{margin:0 0 20px 0; display:block; overflow:auto;}
#popupWrap_01 .tabType1 ul li a {display:block; padding:7px 7px 6px 7px; height:16px; min-width:85px; width:85px; line-height:16px; text-align:center; color:#666;  white-space:nowrap;}
#popupWrap_01 .tabType1 ul li.on a {background-position:0 0; font-weight:bold; color:#ffffff;}

#popupWrap_01 #tab_01{ clear:both; display:block;}
#popupWrap_01 #tab_02{ clear:both; display:none;}
#popupWrap_01 #tab_03{ clear:both; display:none;}
#popupWrap_01 #tab_04{ clear:both; display:none;}
#popupWrap_01 #tab_05{ clear:both; display:none;}
#popupWrap_01 #tab_06{ clear:both; display:none;}

#popupWrap_01 .content_movie { position:relative;padding: 5px 20px 50px 3px; overflow:hidden;}
#popupWrap_01 .content_movie .area_script{ overflow:auto; position:absolute; top:5px;  right:13px; width:268px; height:238px; border:1px solid #dcdcdc; background:#f9f9f9;}
#popupWrap_01 .content_movie .area_script .script_inbox{padding:6px 10px;} 
#popupWrap_01 .content_movie .area_script p strong{ display:block; margin:10px 0 5px 0; }

.popup_bg{width:100%; height:100%; background:url(../images_n/common/popup/bg_popup_gray.png) repeat; position:absolute; left:0; top:0; z-index:10000;}
#popupWrap_02 {position: relative; display:block; width:700px; left:50%; margin-left:-350px;}
#popupWrap_02 .tit_popup{ position:absolute; left:12px; top:12px; font-weight:bold; font-size:14px; color:#fff;}
#popupWrap_02 .popupLT {padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left top; height:1%;}
#popupWrap_02 .popupRT {padding: 43px 0 0 0; background: url(../images_n/common/popup/bg.jpg) right top;}
#popupWrap_02 .popupLB {margin: 0 0 0 -10px; padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left bottom;}
#popupWrap_02 .popupRB {overflow: hidden; background: url(../images_n/common/popup/bg.jpg) right bottom;}
#popupWrap_02 .btnClose {position:absolute; bottom:6px; right: 10px; border:none; background:none; cursor:pointer;}
#popupWrap_02 .content {padding: 27px 20px 60px 10px;}

#popupWrap_03 {position: relative; display:block; width:100%;}
#popupWrap_03 .tit_popup{ position:absolute; left:12px; top:12px; font-weight:bold; font-size:14px; color:#fff;}
#popupWrap_03 .popupLT {padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left top; height:1%;}
#popupWrap_03 .popupRT {padding: 43px 0 0 0; background: url(../images_n/common/popup/bg.jpg) right top;}
#popupWrap_03 .popupLB {margin: 0 0 0 -10px; padding: 0 0 0 10px; background: url(../images_n/common/popup/bg.jpg) left bottom;}
#popupWrap_03 .popupRB { height:1%;overflow: hidden; background: url(../images_n/common/popup/bg.jpg) right bottom;}
#popupWrap_03 .btnClose {position:absolute; bottom:6px; right: 10px; border:none; cursor:pointer; display:block; width:13px; height:13px; padding:0; background:url(../images_n/common/popup/btn_close.gif) no-repeat;}
#popupWrap_03 .content { padding: 27px 0px 60px 10px; overflow:hidden;}